a {color: olive; text-decoration: none;}      /* unvisited link */
a:visited {color:#727300; text-decoration: none;}  /* visited link */
a:hover, .sf-menu a:hover {color:#a9aa00; text-decoration: none;}  /* mouse over link */
a:active {color:#949500; text-decoration: none;}  /* selected link */

#header-container, #footer-wrap {
	background-color: #292929;
	background-image: url('images/patterns/1.png');
}

#navigation-container {
	background-image: url('images/patterns/15.png');
}

.sf-menu a:hover {
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

.sf-menu a {
	color: white;
}

#sliders-container {
    background-image: url("images/patterns/14.png");
}

#home-form, #practice-areas-carousel {
    background: beige url("images/patterns/1.png");
}

#home-form:before, #home-form:after, .pc-item:after {
	 border-left-color: #fafaed;
    border-right-color: #e7e9ad;
    }
    
 #practice-areas-carousel:before, #practice-areas-carousel:after {
	 border-top-color: #fafaed;
    border-bottom-color: #e7e9ad;
}

#footer-wrap {
	color: whitesmoke;
}

#footer .thumb-posts span.date {
	color: white;
}